font_size 13.0
window_padding_width 8
font_family      JetBrainsMono Nerd Font Mono
italic_font      auto
# bold_font        auto
bold_italic_font auto
include theme.conf
background_opacity 0.60
#hide_window_decorations yes
#confirm_os_window_close 0

tab_bar_min_tabs            1
tab_bar_edge                bottom
tab_bar_style               powerline
tab_powerline_style         slanted
tab_title_template          {title}{' :{}:'.format(num_windows) if num_windows > 1 else ''}

# BEGIN_KITTY_THEME
# Catppuccin-Mocha
include current-theme.conf
# END_KITTY_THEME

# user created manually
cursor_trail 3
cursor_trail_decay 0.1 0.4
